this.title=\u901A\u7528\u7535\u5B50\u7B7E\u7F72\u7533\u8BF7\u5355
contCreator.boundLabelText=\u521B\u5EFA\u8005
contCreateTime.boundLabelText=\u521B\u5EFA\u65F6\u95F4
contLastUpdateUser.boundLabelText=\u6700\u540E\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
contNumber.boundLabelText=\u5355\u636E\u7F16\u53F7
contBizDate.boundLabelText=\u4E1A\u52A1\u65E5\u671F
contDescription.boundLabelText=\u53C2\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BA1\u6838\u4EBA
contperson.boundLabelText=\u5458\u5DE5
contadminOrg.boundLabelText=\u884C\u653F\u7EC4\u7EC7
contposition.boundLabelText=\u804C\u4F4D
conteSignFileTemplate.boundLabelText=\u7535\u5B50\u7B7E\u6587\u4EF6\u6A21\u677F
contissueStatus.boundLabelText=\u53D1\u8D77\u72B6\u6001
issueStatus.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.IssueStatusEnum
conteSignMapping.boundLabelText=eSign\u6A21\u7248\u6620\u5C04
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u6253\u5370
ActionPrint.LONG_DESCRIPTION=\u6253\u5370
ActionPrint.NAME=\u6253\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.LONG_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.NAME=\u6253\u5370\u9884\u89C8